How to remove libwps-0.4-4 from Debian 9 (Stretch)